<!DOCTYPE html>
<html lang="en">
<head>
  <title>Belajar Flask</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <h1>Selamat Datang</h1>
    <h3>Ini Halaman Home</h3>

    <br>
    {% if not search %}
        <h2>ini tanpa search</h2>
    {% else %}
        <h2>ini dengan hasil {{ search }}</h2>
    {% endif %}

    <br>
    <a href="{{ url_for('show_login') }}">
        <button type="submit">
            Login
        </button>
    </a>
</body>
</html>